.tags__item- {
    font-weight: 600;
    line-height: 10px;
    width: 40px;
    height: 40px;
    margin: 2px;
    text-align: center;
    text-transform: uppercase;
    color: white;
    border-radius: 50%;
    font-size: 10px;
    background: #f00;
    padding: 8px 0;
}

.news_list img{
    zoom: 0.6
}
.products__oldPrice {
    font-size:13px;
}

.promo__description{
    float:right;
}

form.sorting_do {
display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
}
.paging__prev,
.paging__next{position: relative;}
.paging__prev a,
.paging__next a{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
}

.nav__link-247:before {
    background-image: url(../i/sprite.png);
    background-repeat: no-repeat;
    background-position: 0 -94px;
    width: 50px;
    height: 24px;
    margin: 6px 0 0 -62px;
}
.nav__link-400:before{
background-image: url(../i/sprite.png);
    background-repeat: no-repeat;
    background-position: 0 -118px;
    width: 47px;
    height: 21px;
    margin: 7px 0 0 -59px;
}

.nav__link-549:before {
    background-image: url(../i/sprite.png);
    background-repeat: no-repeat;
    background-position: 0 -139px;
    width: 32px;
    height: 29px;
    margin: 3px 0 0 -44px;
}

.nav__link-847:before {
    background-image: url(../i/sprite.png);
    background-repeat: no-repeat;
    background-position: 0 -168px;
    width: 41px;
    height: 26px;
    margin: 4px 0 0 -53px;
}











.modal{
    display: none;
    width: 370px;
    padding: 23px 35px;
    border: 6px solid #ff9900;
    background: #1d1d1d;
}
.modal form{background: #ffffff;padding: 20px 20px;}
.modal_title{
    margin-bottom: 18px;
    color: #fff;
    font: 27px/27px Roboto;
    text-transform: uppercase;
    text-align: center;
}

.modal form .line{
    margin-bottom: 18px;
}

.modal form .name{
    margin-bottom: 5px;
    color: #666666;
    font: 500 14px/14px Roboto;
}
.error{box-shadow: 0px 0px 5px red;}

.modal form .input{
    width: 100%;
    height: 33px;
    padding: 0 10px;
    color: #666666;
    font: 12px/31px Roboto;
    border: 1px solid #9c9c9c;
    background: #fff;
    box-shadow: 0px 0px 3px #9c9c9c;
}

.modal form .submit{
    margin-top: 6px;
}
.modal form .submit_btn{
    display: inline-block;
    height: 38px;
    padding: 0 15px;
    color: #fff;
    font: 500 14px/38px Roboto;
    vertical-align: top;
    text-transform: uppercase;
    border: none;
    background: #ff9900;
    cursor: pointer;
    transition: background .2s linear;
    width: 100%;
}
.modal form .submit_btn:hover{background: rgb(193, 130, 35);}
.modal form .submit_btn:active{
    background: #b50000;
}
form .line.required .form__label:after{
    content:"*";
}


.modal_content{
    padding: 20px 20px;
    background: #fff;
    font-size: 14px;
    font-family: Roboto;
}
div.filter__item input, div.sort input{
    
display: none;
}
div.filter__item input:checked + label{  
    text-decoration: none;    }

div.filter__item input + label span{color: #999;text-decoration: underline;}
div.filter__item input:checked + label span{text-decoration: none;font-weight: bold;text-decoration: none;color: #ccc;}
div.filter__item input + label{cursor: pointer;margin: 0 8px;}

div.sort input + label{
    cursor: pointer;
}
div.sort input:checked + label.up,div.sort input:checked + label.down{opacity: 1;border-color: #333;}

div.sort input + label.up{display: inline-block;
   display: inline-block;
    width: 30px;
    height: 30px;
    margin-left: 7px;
    vertical-align: top;
    opacity: .8;
    border: 1px solid #fff;
    background: url(../images/ic_sorting_up.png) 50% 50% no-repeat;
    transition: all .2s linear; }
    
div.sort input + label.down{display: inline-block;
   display: inline-block;
    width: 30px;
    height: 30px;
    margin-left: 3px;
    vertical-align: top;
    opacity: .8;
    border: 1px solid #fff;
    background: url(../images/ic_sorting_down.png) 50% 50% no-repeat;
    transition: all .2s linear; }



.search dt{
    
margin-top: 10px;
    
margin-bottom: 5px;
}
.search dt span{display: inline-block;margin-right: 10px;}

.search dd{margin-bottom: 25px;}



.content form.search_form input[type=text]{
    
float: left;
    
height: 53px;
    
width: 50%;
    
color: #000;
    
padding: 0px 20px;
}

dl.search a{
    
color: #666;
}
@media(min-width: 767px){
    body.fix {

padding-top: 112px;
}

body.fix > .wrapper > header{position: fixed;width: 100%;z-index: 111;top: 0px;}
}


.search_form dt span{
    
margin-right: 10px;
}

.search_form dd{
    
margin-left: 0px;
}


.products__oldPrice{padding-right: 0px;width: 40%;}
.products__currentPrice{padding: 0px 12px 0px 0px;width: 60%;text-align: right;}
.products__price {
    padding: 15px 0;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.social a{
    display:inline-block;
    background:url(/images/feldhaus/socials.png);
    width: 36px;
    height: 36px;
    margin-right: 3px;
}
.social a.vk{background-position: -6px -6px;}
.social a.fb{background-position: -49px -6px;}
.social a.ig{background-position: -91px -129px;}
.social a.ok{background-position: -133px -6px;}
.social a.tw{background-position: -91px -6px; }
.social a.gp{background-position: -133px -129px;}
.social a.yt{background-position: -133px -47px;}

.count__unit {
    
font-size: 21px;
}





@media (min-width: 768px){
.no_tabs__link {
    min-width: 195px;
    padding-top: 15px;
    padding-bottom: 15px;
    text-transform: uppercase;
}

}
@media (min-width: 480px){
.no_tabs__link {
    font-size: 14px;
    padding-right: 20px;
    padding-left: 20px;
}

}
.no_tabs__link {
    line-height: 22px;
    display: block;
    -webkit-transition: background .15s ease;
    transition: background .15s ease;
    text-align: center;
    text-decoration: none;
    color: white;
    border: 1px solid #999;
    outline: none;
    background: #333;
}
.no_tabs__link:hover {
    background: #2a2929;
}

.news_list .img{
    border: 1px solid #ddd;
	float: left;
    margin-right: 20px;
}
.news_list dd, .news_list div{
    overflow:hidden;
}
.news_list div  {
    margin-bottom: 20px;
}
.clear{
    clear:both;
}

.ctlgnav__sm {
    display:none;
}

.ctlgnav__item_active .ctlgnav__sm { }



a.pdf:before{
    content:"";
    display:inline-block;
    width:30px;
    height:30px;
    vertical-align: middle;
    background: url(/images/pdf.png);
    margin-right: 10px;
}